.shrt_promocode{
    /*margin: 20px auto;*/
    border-radius: 10px;
    background-color: #1F272B;
    height: 114px;
    position: relative;
    overflow: hidden;
}
.sh_p_bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0.5;
    z-index: 0;
}
.shrt_promocode:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    background-image: linear-gradient(0deg, #1F272B 0%, rgba(31, 39, 43, 0) 48.05%);
    opacity: 0.8;
    z-index: 1;
}
.sh_p_main{
    z-index: 2;
    height: 68px;
    position: relative;
}
.sh_p_logo{
    position: absolute;
    top: 22px;
    left: 20px;
    width: 48px;
    height: 29px;
}
.sh_p_sum{
    position: absolute;
    width: 50%;
    padding-left: 68px;
    top: 16px;
    left: 0px;
    text-align: center;
    font-size: 13px;
}
.sh_p_sum span{
    font-weight: bold;
    font-size: 22px;
}
.sh_p_p_block_wrapper{
    position: absolute;
    right: 0px;
    width: 50%;
}
.sh_p_promo_block{
    position: relative;
    margin: 20px 10px 0 5px;
    background: #3D4C53;
    height: 35px;
    border: 1px dashed #DADBDD;
    border-radius: 5px;
}
.sh_p_promocode{
    position: absolute;
    top: 7px;
    left: 7px;
    right: 35px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    background: url(/wp-content/themes/tennis/img/base/mask-promo.png) center/contain repeat-x;
}
.sh_p_copy,
.sh_p_copy:after{
    position: absolute;
    right: 10px;
    top: 8px;
    width: 15px;
    height: 15px;
    border-radius: 2px;
    border: solid 1px #3D4C53;
    background-color: #92B55E;
    cursor: pointer;
}
.sh_p_copy:after {
    content: '';
    z-index: 1;
    right: 2px;
    top: 2px;
}
.sh_p_footer{
    z-index: 2;
    padding: 0 13px;
}

@media (min-width: 550px) {
    .shrt_promocode{
        height: 75px;
    }
    .sh_p_main{
        width: 67%;
        float: left;
    }
    .sh_p_footer{
        width: 33%;
        position: absolute;
        right: 0;
        top: 22px;
    }
}